<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>To Do List </title>

    <link rel="stylesheet" href="./style.css">
</head>
<body>

    <header>
        <h1>To Do List</h1>
        <form id="new-task-form">
        <input 
            type="text" 
            id="new-task-input"
            placeholder="Title    Description     Expiration" />
        <input 
        type="submit"
        id="new-task-submit"
        value="Add task" />
        </form>
    </header>

    <main>
        <section class="task-list">
            <h2>Task</h2>

            <div id="tasks">

               <!-- <div class="task">
                    <div class="content">
                        <input 
                            type="text"
                            class="text"
                            value="My shiny task"
                            readonly
                        />
                    </div>
                    <div class="actions">
                        <button class="edit">Edit</button>
                        <button class="delete">Delete</button>
                    </div>
                </div> -->

                
            </div>
        </section>
    </main>
    <script src="./script.js"></script>  
</body>
</html>